<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MutexConfig..::.NumTestAndSetSpins Property
MutexConfig Class See Also Send Feedback

The number of spins test-and-set mutexes should execute before blocking.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public uint NumTestAndSetSpins { get; set; }

Visual Basic (Declaration)

    Public Property NumTestAndSetSpins As UInteger

Visual C++

    public:
    property unsigned int NumTestAndSetSpins {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

MutexConfig Class
BerkeleyDB Namespace